How to install libqtgstreamerutils-1.0-0 on Debian Unstable (Sid)